/* ----------- NICHE STYLE SHEET ------------- */
/* Spacing for Sections ONLY */

/* Font Colors */
.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white p,
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
p.white {
    color: #fff!important;
}
.black,
h1.black,
h2.black,
h3.black,
h4.black,
h5.black,
h6.black,
p.black {
    color: #111!important;
}
.blue,
h1.blue,
h2.blue,
h3.blue,
h4.blue,
h5.blue,
h6.blue,
p.blue {
    color: blue!important;
}
.green,
.green h1,
.green h2,
.green h3,
.green h4,
.green h5,
.green h6,
.green p,
h1.green,
h2.green,
h3.green,
h4.green,
h5.green,
h6.green,
p.green,
p.green {
    color: #324437!important;
}
.alert,
.red,
h1.red,
h2.red,
h3.red,
h4.red,
h5.red,
h6.red,
p.red {
    color: red!important;
}
.yellow,
h1.yellow,
h2.yellow,
h3.yellow,
h4.yellow,
h5.yellow,
h6.yellow,
p.yellow {
    color: yellow!important;
}
.orange,
h1.orange,
h2.orange,
h3.orange,
h4.orange,
h5.orange,
h6.orange,
p.orange {
    color: orange!important;
}
.purple,
h1.purple,
h2.purple,
h3.purple,
h4.purple,
h5.purple,
h6.purple,
p.purple {
    color: purple!important;
}
.pink,
h1.pink,
h2.pink,
h3.pink,
h4.pink,
h5.pink,
h6.pink,
p.pink {
    color: pink !important;
}
.grey,
h1.grey,
h2.grey,
h3.grey,
h4.grey,
h5.grey,
h6.grey,
p.grey {
    color: #222!important;
}
.niche,
h1.niche,
h2.niche,
h3.niche,
h4.niche,
h5.niche,
h6.niche,
p.niche {
    color: #b42525!important;
}

/* BACKGROUND COLORS */

.bg-black {
    background: #111;
}
.bg-white {
    background: #fff;
}
.bg-grey {
    background: #888;
}
.bg-green {
    background: #86b902;
}
.bg-blue {
    background: #13abe7;
}
.bg-red {
    background: #b42525;
}

/* Text Normilization */
.uppercase {
    text-transform: uppercase;
}
.lowercase {
    text-transform: lowercase;
}
.capitalize {
    text-transform: capitalize;
}

/* ------------ START --------------- */
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "acumin-pro-extra-condensed",sans-serif;
    color: #016b2b;
    text-transform: uppercase;
}
.panel h1,
.panel h2,
.panel h3,
.panel h4,
.panel h5,
.panel h6 {
    font-family: "acumin-pro-extra-condensed",sans-serif;
    color: #016b2b;
    text-transform: uppercase;
}
p,
strong {
    font-family: "myriad-pro", sans-serif;
    font-size: 1.2em;
    color: #000000;
    line-height: 1.75em;
    font-weight: 500;
}
em,
i {
    font-family: "myriad-pro", sans-serif;
    font-size: 1.100em;
    color: #1c1c1c;
    line-height: 1.875em;
    text-transform: initial;
    font-weight: 100!important;
    font-style: italic;
}
p {
    text-transform: initial;
}
strong {
    text-transform: uppercase;
    font-weight: 800;
}
body {
    background: #efefef;
    color: #111;
}

/*-------- FONT -----------*/
h1 {
    font-size: 3.750em;
    font-weight: 700;
    color: #fff;
    letter-spacing: 2px;
}
h2 {
    font-size: 2.825em;
    font-weight: 700;
    letter-spacing: 1px;
}
h3 {
    font-size: 2.375em;
    font-weight: 600;
}
h4 {
    font-size: 1.500em;
    font-weight: 400;
}
h5 {
    font-size: 1.375em;
    font-weight: 400;
}
h6 {
    font-size: 1.125em;
    font-weight: 400;
}
a {
    color: #066d2f;
}
a:hover {
    color: #888;
}
*:focus {
    outline: none;
}
#secondary p,
#two p,
aside#sidebar p,
footer p {
    color: #1c1c1c;
}
footer p {
    font-size: 0.938em;
}
.entry-content p {
    color: #1c1c1c;
}
#secondary ol,
#secondary ul {
    color: #1c1c1c;
    font-family: "myriad-pro", sans-serif;
    font-size: 1.2em;
    line-height: 1.875em;
    font-weight: 500;
    text-transform: initial;
}
#five h1,
#four h1 {
    margin-bottom: 0.3em;
}

/*-------- LAYOUT -----------*/

.contain-to-grid .top-bar,
.row {
    max-width: 76.250em;
    width: 100%;
}
.tab-bar,
.top-bar-container {
    margin-bottom: 0;
}
#eight,
#five,
#four,
#hero-secondary,
#seven,
#six,
#three,
#two {
    padding: 80px 0;
}
#two {
    padding: 120px 0 80px;
}
#secondary {
    padding: 100px 0;
}
#hero {
    /*background-image: url('../assets/img/heroBG.jpg')!important;*/
    background-size: cover;
    overflow-y: hidden;
    width: 100%;
}
#three {
    background-image: url('../assets/img/threeBG.jpg')!important;
    background-size: cover!important;
    background-position: center;
}
#four {
    background-image: url('../assets/img/fourBG.jpg')!important;
    background-size: cover!important;
    background-position: center;
}
#five {
    background-image: url('../assets/img/fiveBG.jpg')!important;
    background-size: cover!important;
    background-position: center;
}
section#four a.button,
section#three a.button,
section#two a.button {
    font-size: 29px;
    padding: 5px 40px 12px;
}
.sliderBar {
    background: rgba(255, 255, 255, 0.95);
    z-index: 9;
    position: absolute;
    max-height: 101px;
    margin-top: -50px;
    display: inline-block;
    width: 100%;
}
div.row.hero-slider.slick-initialized.slick-slider {
    padding: 0 30px;
    position: relative;
}
footer {
    padding: 60px 0;
    background: #fff;
}
.top-bar-section ul li {
    float: none;
}

.right {
    display: inline-block;
    text-align: right;
}
.topFix {
    padding-top: 15px;
}
.sliderBar h1 strong {
    color: #2371d2;
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: "acumin-pro-extra-condensed",sans-serif;
    line-height: 0;
}

/* -- Nav Fixes --*/
.top-bar {
    background: transparent;
}
.contain-to-grid {
    background: #005b24;
}
.container-to-contain-to-grid {
    background: #ffffff;
    height: 114px;
}
.container-to-container-to-contain-to-grid {
    background: #f3f3f3;
    height: 124px;
}
.container-to-container-to-contain-to-grid.sticky {
    position: fixed;
    top: 0;
    z-index: 99999999999999!important;
    width: 100%;
}
.top-bar .title-area {
    width: 15%;
}
.tab-bar,
.top-bar-container {
    height: 62px;
}
.clear {
    clear: both;
    display: block;
}
li.divider {
    display: none;
}
.mainNav {
    top: 0; /*top: 67px;*/
    /*margin-right: -258px !important;*/
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #ffffff;
    color: #333333;
    font-family: "acumin-pro-extra-condensed",sans-serif;
    font-size: 1.575em;
    font-weight: 600;
    text-transform: uppercase;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
    background: #ffffff;
    color: #005b24;
    line-height: 2.3125rem;
    padding: 0 0.9375rem 0.2rem;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    line-height: 2rem;
    padding: 0 0.45rem 0.2rem;
    color: #000;
}
.top-bar button {
    font-size: 1.875rem;
    position: relative;
    top: 0.53125rem;
    font-weight: 600;
    padding: 1.225rem 15px 1.425rem;
    margin-left: 10px;
    line-height: 0;
    text-transform: uppercase;
}
.top-bar .name h1 a {
    padding: 7px 22px 0 0;
}
.top-bar-section ul li {
    background: #e3e3e3;
}
.top-bar-section li.active:not(.has-form) a:not(.button):hover {
    color: #005b24;
}
ul.off-canvas-list {
    font-family: "myriad-pro", sans-serif;
}
ul.off-canvas-list li {
    clear: both;
    float: left;
    width: 100%;
}
ul.off-canvas-list li a:hover {
    background: #2371d2;
}
.move-right .exit-off-canvas {
    position: relative;
}
.logo {
    width: 160px;
}

/*  Slick Fix  */
.slick-next:before {
    content: '';
}
.slick-prev:before {
    content: '';
}
.slick-next,
.slick-prev {
    width: 38px!important;
    height: 92px!important;
}

.outer {
    position: relative;
    width: 100%;
    height: 100%;
    display: table;
}
.inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.inline,
.inline-block {
    display: inline-block;
}
.contain-to-grid .top-bar,
.row {
    max-width: 80em;
}
.video-start {
    max-width: 500px;
}
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.threeColImg {
    max-height: 80px;
}

/* Site Specific Styling */
.arrowDown {
    font-size: 30px;
    color: #fff;
    width: 50px;
    height: 20px;
    position: absolute;
    display: inline-block;
    z-index: 9;
    right: 48%;
    bottom: 130px;
}
address {
    font-style: normal;
    font-family: "myriad-pro", sans-serif;
    font-size: 1.100em;
    line-height: 1.375em;
}
ul {
    list-style: none;
}
ul li {
    position: relative;
    display: inline-block;
    float: none;
    clear: both;
}
#secondary ul li {
    list-style-type: disc;
    clear: both;
    margin-left: 30px;
    display: list-item;
}
#secondary ul li a {
    color: #2371d2;
    text-decoration: underline;
}
#secondary h2 {
    padding: 20px 0;
}
#secondary #sidebar h2 {
    padding: 0;
}
.social-icon {
    width: 50px;
    margin-right: 30px;
}
.social-icons {
    max-width: 100%;
    width: 100%;
}

.ld-item-title {
    font-size: 24px;
}
.heroImg {}
.sliderBar h1 {
    color: #005b24;
    letter-spacing: 1px;
}
div.medium-2.columns a button {
    margin-top: 10px;
}
blockquote,
blockquote p {
    color: #fff;
    border: 0;
    font-size: 1.3em;
    text-transform: inherit;
    letter-spacing: 0.03em;
    text-transform: initial;
}
blockquote,
blockquote a {
    color: #fff;
}
blockquote cite {
    color: #fff;
    font-size: 0.8em;
}
.slick-initialized .slick-slide {
    display: inline-block;
}
.resourcePin {
    padding: 0 40px!important;
}
.innerPanel {
    background-color: #fff;
    padding: 6em;
}
.panel {
    padding: 6rem;
}
.contactPanel {
    padding: 3rem;
}
.tab-bar {
    background: #016b2b;
}
.left-off-canvas-menu {
    background: #003c18;
}
button.slick-next.slick-arrow,
button.slick-prev.slick-arrow {
    display: none!important;
}

.heroImg {
    margin: 60px;
}

.no-gt {
    padding: 0;
    margin: 0;
}
.pd-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.pd-90 {
    padding-top: 90px;
    padding-bottom: 90px;
}
.pd-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}
.pd-75 {
    padding-top: 75px;
    padding-bottom: 75px;
}
.pd-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.pd-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.pd-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.pd-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.pd-25 {
    padding-top: 25px;
    padding-bottom: 25px;
}
.pd-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.pd-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.pd-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}
.pdt-30 {
    padding-top: 30px;
}
.pdt-20 {
    padding-top: 20px;
}
.pdt-15 {
    padding-top: 15px;
}
.pdt-10 {
    padding-top: 10px;
}
.pdt-5 {
    padding-top: 5px;
}
.pdb-30 {
    padding-bottom: 30px;
}
.pdb-20 {
    padding-bottom: 20px;
}
.pdb-15 {
    padding-bottom: 15px;
}
.pdb-10 {
    padding-bottom: 10px;
}
.pdb-5 {
    padding-bottom: 5px;
}
.h-100 {
    height: 100%;
}
.o-hidden {
    overflow: hidden;
}
/*---------------------- BUTTONS --------------------------*/
.button,
button {
    font-family: "acumin-pro-extra-condensed", sans-serif;
    background: #2371d2;
    font-size: 2.3em;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 0.3rem 1.2rem 0.6rem;
}
button.button {
    font-family: "acumin-pro-extra-condensed", sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    color: #fff;
    border: none;
    background-color: #f36f32;
    padding: 15px 30px;
}
button.button:hover {
    background-color: #fff;
    color: #005b24;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
input.wpcf7-submit {
    font-family: "Proxima-Nova",sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    color: #fff;
    border: none;
    background-color: #005b24;
    padding: 15px 30px;
    float: right;
}
input.wpcf7-submit:active,
input.wpcf7-submit:hover {
    background-color: #f36f32;
}
button.button.button-black {
    border: 3px solid #111;
    color: #111;
}
button.button.button-black:active,
button.button.button-black:hover {
    color: #fff;
    background: #111;
}
button.button.button-white {
    background: #fff;
    color: #f36f32;
}
button.button.button-white:hover {
    background: #fff;
    color: #f36f32;
}
/* BUTTON SECONDARY */
.button.secondary,
button.secondary {
    background-color: transparent;
    border: #666 solid 3px;
    color: #666;
}
.button.secondary:focus,
.button.secondary:hover,
button.secondary:focus,
button.secondary:hover {
    background-color: #666;
    color: #fff;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #fff;
    color: #005b24;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #e3e3e3;
    color: #2371d2;
}
ul.sub-menu.dropdown {
    left: -50%;
    right: -50%;
    text-align: center;
    margin: 0 -50px;
}
.top-bar-section .right li .dropdown {
    left: -50%;
    right: -50%;
    padding-top: 20px;
    box-shadow: inset -5px 35px 22px -34px #ABABAB;
    -webkit-box-shadow: inset -5px 35px 22px -34px #ABABAB;
    -moz-box-shadow: inset -5px 35px 22px -34px #ABABAB;
    -o-box-shadow: inset -5px 35px 22px -34px #ABABAB;
}
.top-bar-section .has-dropdown > a:after {
    border-color: rgba(0, 0, 0, 0.7) transparent transparent transparent;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    background: #e3e3e3;
    color: #005b24;
}
.top-bar-section .dropdown li,
.top-bar-section .dropdown li:hover {
    padding: 0 0 10px;
}
ul.sub-menu.dropdown {
    background: #e3e3e3;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background: #fff;
    color: #333;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
    background: #ffffff;
}
.button:focus,
.button:hover,
button:focus,
button:hover {
    background-color: #115fc0;
}
#secondary .button,
#secondary button {
    font-size: 1.3em;
}
#secondary strong {
    font-family: "myriad-pro", sans-serif;
    font-size: 1.200em;
    color: #016b2b;
    line-height: 1.875em;
    font-weight: 500;
    text-transform: initial !important;
    font-weight: 600 !important;
}

.slick-slider {
    margin-bottom: 0;
}
.hero-slider.slick-initialized.slick-slider {
    max-height: 100px;
    overflow: hidden;
}
.panel.sidebar {
    padding: 1.5rem;
    display: inline-block;
    width: 100%;
}
.panel.sidebar .wpcf7-submit {
    font-family: "acumin-pro-extra-condensed", sans-serif;
    background: #2371d2;
    font-size: 1.3em;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 0.3rem 1.5rem 0.6rem;
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width: 1050px) {
    .mainNav {
        top: 8px;
    }
}
@media only screen and (max-width : 1024px) {
    h1 {
        font-size: 2.750em;
        font-weight: 700;
        color: #fff;
        letter-spacing: 3px;
        line-height: 1em;
        padding-left: 0.3em;
    }
    .sliderBar h1 {
        font-size: 3.4em;
        font-weight: 700;
        color: #016b2b;
        letter-spacing: 1px;
        line-height: 0.8em;
    }
    .sliderBar .button,
    .sliderBar button {
        font-family: "acumin-pro-extra-condensed", sans-serif;
        background: #2371d2;
        font-size: 1.5em;
        text-transform: uppercase;
        letter-spacing: 3px;
        padding: 0.4rem 0.9rem 0.6rem;
        top: 10px;
        font-weight: 700;
        position: relative;
    }
}
@media only screen and (max-width : 768px) {
    h1 {
        font-size: 2.750em;
        font-weight: 700;
        color: #fff;
        letter-spacing: 3px;
        line-height: 1em;
        padding-left: 0.3em;
    }
    .sliderBar h1 {
        font-size: 3em;
        font-weight: 700;
        color: #016b2b;
        letter-spacing: 2px;
        line-height: 0.9em;
    }
    .sliderBar .button,
    .sliderBar button {
        font-family: "acumin-pro-extra-condensed", sans-serif;
        background: #2371d2;
        font-size: 1.6em;
        text-transform: uppercase;
        letter-spacing: 2px;
        padding: 0.3rem 0.9rem 0.6rem;
        margin-top: 0.3em;
    }
    .sliderBar h1 strong {
        letter-spacing: 1px;
    }
    #eight,
    #five,
    #four,
    #hero-secondary,
    #seven,
    #six,
    #three,
    #two {
        padding: 50px 0;
    }
    #secondary {
        padding: 50px 0;
    }
    .tab-bar,
    .top-bar-container {
        height: 2.8125rem;
    }
    .contain-to-grid,
    .container-to-contain-to-grid,
    .container-to-container-to-contain-to-grid {
        display: none!important;
        visibility: hidden;
        overflow: hidden;
    }
    .topFix {
        padding-top: 8px;
    }
    ul li {
        position: static;
    }
    #secondary ul li {
        margin-left: 0;
        display: inline-block;
        list-style-type: none;
        /* position: relative; */
        float: none;
        margin: 5px;
        padding: 18px;
        text-align: center;
        top: 0;
        min-height: auto;
        width: 100% min;
    }

}
@media only screen and (min-width : 769px) and (max-width : 801px) {
    .contain-to-grid,
    .container-to-contain-to-grid,
    .container-to-container-to-contain-to-grid {
        display: none!important;
        visibility: hidden;
        overflow: hidden;
    }

}
@media only screen and (min-width : 799px) and (max-width : 801px) {
    .contain-to-grid,
    .container-to-contain-to-grid,
    .container-to-container-to-contain-to-grid {
        display: none!important;
        visibility: hidden;
        overflow: hidden;
    }
    .tab-bar,
    .top-bar-container {
        height: 2.8125rem;
    }

}
@media only screen and (min-width : 641px) and (max-width : 745px) {
    h1 {
        font-size: 2.750em;
        font-weight: 700;
        color: #fff;
        letter-spacing: 2px;
        line-height: 1em;
        padding-left: 0.3em;
    }
    .sliderBar h1 {
        font-size: 3em;
        font-weight: 700;
        color: #016b2b;
        letter-spacing: 2px;
        line-height: 0.9em;
    }
    .sliderBar .button,
    .sliderBar button {
        font-family: "acumin-pro-extra-condensed", sans-serif;
        background: #2371d2;
        font-size: 1.4em;
        text-transform: uppercase;
        letter-spacing: 3px;
        padding: 0.3rem 0.9rem 0.6rem;
        margin-top: 0.6em;
    }
    .sliderBar h1 strong {
        letter-spacing: 1px;
    }
}
@media only screen and (max-width : 640px) {
    h1 {
        font-size: 2.750em;
        font-weight: 700;
        color: #fff;
        letter-spacing: 3px;
        line-height: 1em;
        padding-left: 0.3em;
    }
    .sliderBar h1 {
        font-size: 1.9em;
        font-weight: 700;
        color: #016b2b;
        letter-spacing: 1px;
        line-height: 0.9em;
    }
    .sliderBar h1 strong {
        letter-spacing: 1px;
    }
    .sliderBar .button,
    .sliderBar button {
        font-family: "acumin-pro-extra-condensed", sans-serif;
        background: #2371d2;
        font-size: 1.1em;
        text-transform: uppercase;
        letter-spacing: 2px;
        padding: 0.3rem 0.6rem 0.5rem 0.9rem;
        margin-top: 0.3em;
    }
    .slick-prev {
        left: -10px!important;
    }
    .slick-next {
        right: -10px!important;
    }
    .tab-bar,
    .top-bar-container {
        height: 2.8125rem;
    }
    .topFix {
        top: -30px;
    }
    div.row.hero-slider.slick-initialized.slick-slider {
        padding: 0;
    }
    .innerPanel {
        padding: 3em;
    }

}
@media only screen and (max-width : 480px) {
    h1 {
        font-size: 2.750em;
        font-weight: 700;
        color: #fff;
        letter-spacing: 3px;
        line-height: 1em;
        padding-left: 0.3em;
    }
    .sliderBar h1 {
        font-size: 1.6em;
        font-weight: 700;
        color: #016b2b;
        letter-spacing: 0;
        line-height: 0.9em;
    }
    .sliderBar .button,
    .sliderBar button {
        font-family: "acumin-pro-extra-condensed", sans-serif;
        background: #2371d2;
        font-size: 1.2em;
        text-transform: uppercase;
        letter-spacing: 3px;
        padding: 0.3rem 0.6rem 0.6rem;
        margin-top: 0.3em;
    }
    h2 {
        font-size: 2.125em;
    }
    .slick-prev {
        left: -10px!important;
    }
    .slick-next {
        right: -10px!important;
    }
    .tab-bar,
    .top-bar-container {
        height: 2.8125rem;
    }
    .innerPanel {
        padding: 1em;
    }
}
@media only screen and (max-width : 320px) {
    h1 {
        font-size: 2.750em;
        font-weight: 700;
        color: #fff;
        letter-spacing: 3px;
        line-height: 1em;
        padding-left: 0.3em;
    }
    .sliderBar h1 {
        font-size: 1.6em;
        font-weight: 700;
        color: #016b2b;
        letter-spacing: 2px;
        line-height: 0.9em;
    }
    .sliderBar .button,
    .sliderBar button {
        font-family: "acumin-pro-extra-condensed", sans-serif;
        background: #2371d2;
        font-size: 1em;
        text-transform: uppercase;
        letter-spacing: 3px;
        padding: 0.2rem 0.9rem 0.5rem;
        margin-top: 0.3em;
    }
    h2 {
        font-size: 2.125em;
    }
    .slick-prev {
        left: -10px!important;
    }
    .slick-next {
        right: -10px!important;
    }
    .topFix {
        top: -30px;
    }
    .tab-bar,
    .top-bar-container {
        height: 2.8125rem;
    }
    .innerPanel {
        padding: 1em;
    }
}

li.youtube-icon.social-icon-top.top-bar-section a {
    background: #005b24!important;
}
.top-bar-section li.social-icon:not(.has-form) a:not(.button):hover {
    background-color: #016b2b;
}
.top-bar-section li.social-icon:hover:not(.has-form) > a {
    background-color: #016b2b;
}
.top-bar-section li.social-icon.active:not(.has-form) a:hover:not(.button) {
    background-color: #016b2b;
}
/*.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) { background: #e3e3e3; color: #2371d2; }
ul.social-icons li a{ background-color: #016b2b;} */

body > div.off-canvas-wrap > div > div > div > div > nav > section.right.social-top > ul {
    margin-top: 5px;
}

section.social-top ul.social-icons li.youtube-icon.social-icon {
    margin: 0 20px 0 0;
    width: 39px;
}
section.social-top ul.social-icons li.twitter-icon.social-icon {
    margin: 0 15px 0 0;
    width: 39px;
}
section.social-top ul.social-icons li.linkedin-icon.social-icon {
    margin: 0 10px 0 0;
    width: 36px;
}
section.social-top ul.social-icons li.facebook-icon.social-icon {
    margin: 0 10px 0 0;
    width: 36px;
}

body > div.off-canvas-wrap > footer > div > div.small-12.columns.text-center > ul > li.youtube-icon.social-icon {
    margin: 4px 20px 0 0;
    width: 37px;
}
body > div.off-canvas-wrap > footer > div > div.small-12.columns.text-center > ul > li.twitter-icon.social-icon {
    margin: 4px 15px 0 0;
    width: 36px;
}
body > div.off-canvas-wrap > footer > div > div.small-12.columns.text-center > ul > li.linkedin-icon.social-icon {
    margin: 5px 10px 0 0;
    width: 36px;
}
body > div.off-canvas-wrap > footer > div > div.small-12.columns.text-center > ul > li.facebook-icon.social-icon {
    margin: 0 10px 0 0;
    width: 36px;
}

ul.social-icons {
    padding: 7px 0 0;
}
.pagination-centered ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.pagination-centered ul.pagination li {
    display: inline-block!important;
    list-style: none!important;
}

.pagination-centered ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    list-style: none;
}

span.dots {
    display: none;
}
div.f-hid br {
    display: none;
}
div.f-hid p {
    display: none;
}

.page .type-page .status-publish > div > div > ul > li {
    display: inline-grid;
    float: none;
    list-style: none;
    padding: 20px;
    background: #fff;
}

.page .type-page .status-publish > div > div > ul > li #secondary .button {
    background: #005b24;
}

#secondary ol,
#secondary ul {
    list-style: none;
}

div > div > ul > li.product.type-product.status-publish.product_cat-products {
    display: inline-grid;
    float: none;
    list-style: none;
    padding: 20px;
    background: #fff;
    text-decoration: none;
    margin: 10px 15px;
    width: 23.9%;
}

div > div > ul > li.product.type-product.status-publish.product_cat-products > #secondary ul li a {
    text-decoration: none;

}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    display: inline-grid;
    float: none;
    list-style: none;
    padding: 20px;
    background: #fff;
    text-decoration: none;
    margin: 10px 15px;
    width: 23.9%;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-size: 0.9em;
    line-height: 22px;
}

span.price {
    font-size: 17px;
    display: block;
    margin: 0;
    line-height: 0;
}

h2.woocommerce-loop-product__title {
    padding: 0!important ;
    font-size: 25px;
    font-weight: 800;
    text-decoration: none;
    text-align: center;
    min-height: 65px;
}

span.woocommerce-Price-amount.amount {
    text-decoration: none!important;
    text-align: center;
}

.woocommerce ul.products li.product a {
    text-decoration: none!important;
    margin-top: 0em!important;

}

.woocommerce ul.products li.product .price {
    color: #77a464;
    display: block;
    font-weight: 800;
    margin-bottom: 1em;
    font-size: 1.25em;
    text-align: center;
    line-height: initial;
}

.woocommerce ul.products li.product .button {
    margin-top: 0;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    padding: 0;
}

#secondary ul li {
    margin-left: 0;
}

#secondary .button {
    height: 58px;
}

.woocommerce button.button.alt {
    background: #2371d2;
    font-size: 30px!important;
    padding: 8px 11px 11px 11px!important ;
    height: auto;
    border-radius: 0;
    height: auto!important;
}
.woocommerce button.button.alt:hover {
    background: #2371d2;
}
section.related.products > ul > li {
    display: inline-grid;
    float: none;
    clear: both;
    margin: 5px;
    padding: 10px;
    background: #fff;

}
#secondary ul li.woocommerce-MyAccount-navigation-link {
	margin-left: 0;
    display: inline-block;
    list-style-type: none;
    float: left;
    margin: 5px;
    text-align: center;
    top: 0;	
	min-height: 0px;
    padding: 0px;
}

#secondary ul li {
    margin-left: 0;
    display: inline-block;
    list-style-type: none;
    /* position: relative; */
    float: none;
    margin: 5px;
    padding: 18px;
    text-align: center;
    top: 0;
    min-height: 468px;
}

#secondary ul.mainul li.filterall.eg-stewardship-champions-wrapper {
    margin: 0;
    padding: 0;
}

#secondary ul.content li {
    list-style-type: disc;
    clear: both;
    margin-left: 30px;
    display: list-item;
    padding: 0;
    min-height: 0;
    text-align: left;
}

#secondary ul.mainul li {
    float: none;
    min-height: 0;
    /*position: fixed;*/
    background: white;
}

#secondary button {
    padding: 5px 30px;
    height: 80px;
}

#secondary .button {
    font-size: 1.5em;
    padding: 5px 30px;
}

a.added_to_cart.wc-forward {
    margin-left: 15px;
}

#secondary a.button {
    padding: 8px 30px;
    font-weight: 600;
}

#secondary ul li.plain-bullet {
    margin-left: 0;
    display: list-item;
    margin: 5px;
    list-style-type: disc;
    padding: 0;
    text-align: left;
    top: 0;
    min-height: auto;
}
#secondary ol li.plain {
    margin-left: 0;
    display: list-item;
    margin: 5px;
    list-style-type: decimal;
    padding: 0;
    text-align: left;
    top: 0;
    min-height: auto;
}

.image-holder {
    min-height: 231px;
    max-height: 140px;
    text-align: center;
    margin: 0 auto;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.image-holder img {
    bottom: 0;
}

#secondary ul.page-numbers {
    border: none;
    line-height: 0.875em;
}

.checkout-button {
    background: #77a464;
}

#secondary ul.page-numbers li {
    margin-left: 0;
    display: inline-block;
    list-style-type: none;
    position: relative;
    float: none;
    margin: 1px;
    padding: 2px;
    text-align: center;
    top: 0;
    min-height: 0;
    border: none;
}

#secondary ul.tabs.wc-tabs li {
    margin-left: 0;
    display: inline-block;
    list-style-type: none;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
    top: 0;
    min-height: 0;
    width: 100%;
    border-radius: 0;
    border: none;
    background: transparent;
    position: inherit;
    visibility: hidden;
    overflow: hidden;
}

.woocommerce-Tabs-panel {
    border-style: solid;
    border-width: 0;
    border-color: transparent;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: transparent;
    color: #333333;
}

aside#sidebar > div > a > button {
    font-size: 30px!important;
    padding: 8px 11px 11px 11px!important ;
    height: auto;
    border-radius: 0;
    height: auto!important;
    font-weight: 700;
}

.woocommerce ul.products li.product a img {
    margin: 0;
}

.sidebar-img {
    width: 147px;
    margin-right: 20px;
}

.slick-initialized .slick-slide {
    vertical-align: middle;
    position: relative;
}

.woocommerce ul.products li.product .button {
    font-size: 20px!important;
    padding: 8px 11px 11px 11px!important ;
    height: auto!important;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    font-size: 3em;
    font-weight: 700;
    clear: both;
    display: table;
}

.product_meta {
    font-size: 26px;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background: #2371d2;
    font-size: 1.5rem;
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background: #066d2f;
    clear: both;
    display: table;
    margin: 0 0 0.4em;
}

span.woocommerce-Price-amount.amount {
    color: #066d2f;
}

.woocommerce table.shop_table td {
    font-size: 1.5rem;
    text-transform: initial;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
    float: left;
    box-sizing: border-box;
    border: 1px solid #d3ced2;
    padding: 13px;
    margin: 1px 4px 0 0;
    outline: 0;
    font-size: 26px;
    width: 50%;
    height: 51px;
}

.woocommerce .quantity .qty {
    width: 2.631em;
    font-size: 1.5rem;
}

.woocommerce table.shop_table th,
.woocommerce-cart .cart-collaterals .cart_totals tr th {
    font-size: 1.5rem;
}

.woocommerce ul.order_details li {
    float: none;
    margin-right: 2em;
    text-transform: uppercase;
    font-size: 1.315em;
    line-height: 1;
    border-right: 1px dashed #d3ced2;
    padding-right: 1em;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    color: #222;
    position: relative;
    display: inline-block;
}

.woocommerce ul.order_details li strong {
    display: block;
    font-size: 1.1em;
    text-transform: none;
    line-height: 1.5;
    color: #333;
    padding: 0;
    margin: 0;
}

.woocommerce-page header h1 {
    color: #016b2b;
}
select {
    font-size: 1.175rem;
    line-height: normal;
    padding: 0.5rem;
    border-radius: 0;
    height: 2.8125rem;
}

.top-bar-section ul {
    margin: 14px 0 0;
}

.gfield.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible,
ul#gform_fields_1 li#field_1_1 {
    margin-left: 0;
    display: block!important;
    list-style-type: none;
    position: relative;
    float: none;
    margin: 5px;
    padding: 2px 18px;
    text-align: left!important;
    top: 0;
    width: 100%;
    max-height: 50px;
    min-height: 90px!important;
}

ul#gform_fields_1 li#field_1_5,
ul#gform_fields_2 li#field_2_9 {
    min-height: 380px!important;
}

div.ginput_container.ginput_container_textarea {
    min-height: 250px!important;
}
@media only screen and (max-width: 641px) {
    .gform_wrapper textarea.large,
    textarea#input_2_9 {
        height: 300px;
    }

    .gfield.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible {
        min-height: 130px!important;
    }

}

.gform_wrapper .top_label .gfield_label,
.gform_wrapper legend.gfield_label {
    display: block;
    line-height: 0.3;
    clear: both;
    text-align: left;
    margin-bottom: 10px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear,background 0.15s linear;
    -moz-transition: border-color 0.15s linear,background 0.15s linear;
    -ms-transition: border-color 0.15s linear,background 0.15s linear;
    -o-transition: border-color 0.15s linear,background 0.15s linear;
    transition: border-color 0.15s linear,background 0.15s linear;
}

#secondary ul li #field_1_2 {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear,background 0.15s linear;
    -moz-transition: border-color 0.15s linear,background 0.15s linear;
    -ms-transition: border-color 0.15s linear,background 0.15s linear;
    -o-transition: border-color 0.15s linear,background 0.15s linear;
    transition: border-color 0.15s linear,background 0.15s linear;
}
.mejs-controls {
    display: none !important;
    visibility: hidden !important;
}
.woocommerce div.product form.cart .variations td.label {
    padding: 1.25rem 0 0;
    font-size: 1.6875rem;
    background-color: transparent;
}
.woocommerce div.product form.cart .variations label {
    font-size: 1.475rem;
}
.woocommerce div.product form.cart .variations {
    background: transparent;
}
p.woocommerce-shipping-destination strong {
    color: #066d2f !important;
}
#amazon_smile {
    padding-top: 120px;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: 100%;
}

.background-white {
    background-color: rgba(255,255,255,.7);
    padding: 2em;
}

#secondary ul li#field_3_1, #secondary ul li#field_3_2 { 
    padding: 18px 18px 18px 0; } 


#secondary ul li#field_1_8 { 
	min-height:128px!important; 
}

div.ld-item-list-item-preview > a > div.ld-item-title {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform:initial;
    margin:0;
    line-height:22px;
}
/* Learndash */
.learndash-wrapper .wpProQuiz_content ul.wpProQuiz_questionList input.wpProQuiz_questionInput {
    width: auto !important;
}
.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-text, .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-text {
	font-size: 18px;
}
.learndash-wrapper *, .learndash-wrapper * p { 
	font-size: 1.02em;
}
.ld-focus-content h1 {
	color: #333333;	
}

.learndash-wrapper h4 { 
	font-size: 1.3em;
}

.learndash-wrapper .ld-progress.ld-progress-inline .ld-progress-bar { 
	height:20px;
}
.ld-tab-content h3 {
	font-size: 24px;
	font-weight: 700
}

.ld-tab-content p, .ld-tab-content em, .ld-tab-content em strong, .ld-tab-content strong, .learndash-wrapper
{ color: #333333 !important; }

.learndash-wrapper .ld-focus .ld-tab-content li {
	        text-transform: initial;
}
.learndash-wrapper .ld-focus .ld-tab-content li {
	    text-transform: initial;
}
ld-course-navigation-heading span.ld-icon.ld-icon-content, ld-course-navigation-heading.ld-text, .ld-lesson-list-progress, .ld-lesson-list-steps, .ld-focus-sidebar-trigger, ld-course-navigation-heading.ld-icon.ld-icon-arrow-left, .learndash_mark_complete_button,
#ld-focus-mode-course-heading, .ld-icon-arrow-down:before, ld-table-list-title span.ld-icon.ld-icon-content, ld-table-list-title span.ld-text,  { color: #ffffff !important;}

.graded-disclaimer { 
    display: none;
    overflow: hidden;
}
ul.content {
    text-transform:initial;
}

ul.content li, ol li.plain {
	display: list-item;
	text-transform: initial;
	list-style: disc;
}

.learndash-wrapper p > a {
    text-decoration: underline;
    font-weight: 700;
	color: #005b24 !important;
}
.learndash-wrapper p > a, .learndash-wrapper li > a,  .learndash-wrapper strong > a, .learndash-wrapper span > a  {
    text-decoration: underline;
    font-weight: 700;
	color: #005b24 !important;
}

#wc-stripe-payment-request-wrapper, #wc-stripe-payment-request-button-separator, #wc-stripe-payment-request-wrapper, #wc-stripe-payment-request-button, #wc-stripe-payment-request-button {
    display: none !important;
    visibility:hidden;
    height:0;
 }

 .woocommerce button.button.alt:hover{
        margin: 0;
        position: relative;
        display: inline-block;
        clear: none;
 }
  .woocommerce button.button.alt {
      float:left;
      position:relative;
      display:inline-block
  }